/*     124927 : 이미지 리스트 (타일형)      */
.img_tile__124927__ {margin:10px -10px;}
.img_tile__124927__:after {content:''; display:block; clear:both;}
.img_tile__124927__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__124927__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__124927__ .item > div {position:relative;}
.img_tile__124927__ .item > div:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:#000; opacity:0; -webkit-transition:.2s all ease-out; transition:.2s all ease-out;}
.img_tile__124927__ .item a {display:block; text-decoration:none;}
.img_tile__124927__ .figure {display:block; overflow:hidden;}
.img_tile__124927__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__124927__ .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; padding:10%;}
.img_tile__124927__ .caption .caption_inner {display:block;}
.img_tile__124927__ .caption .caption_cell {display:block; text-align:left;}
.img_tile__124927__ .caption .caption_cell > span {display:block; margin-top:5%;}
.img_tile__124927__ .caption .caption_cell > span:first-child {margin-top:0;}
.img_tile__124927__ .caption .caption_cell > span.subject {font-size:14px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; text-shadow:0 0 5px rgba(0,0,0,.5);}
.img_tile__124927__ .caption .caption_cell > span.content {display:none; position:relative; padding-top:5%; font-size:13px; color:#ffffff; line-height:1.4em; opacity:.6; letter-spacing:-.03em;}
.img_tile__124927__ .caption .caption_cell > span.content:before {content:''; display:block; position:absolute; top:0; left:0; width:25px; height:1px; background:#ffffff; opacity:.6; -webkit-transition:.2s opacity ease-out; transition:.2s opacity ease-out;}

.col_m_1__124927__ .item {width:100%;}
.col_m_2__124927__ .item {width:50%;}
.col_m_3__124927__ .item {width:33.3333%;}
.col_m_4__124927__ .item {width:25%;}
.col_m_1__124927__ .item,
.col_m_2__124927__ .item2n,
.col_m_3__124927__ .item3n,
.col_m_4__124927__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__124927__ {margin:15px -20px;}
	.img_tile__124927__ .item {padding:20px;}
	.img_tile__124927__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__124927__ .caption .caption_cell > span.content {display:block; ine-height:1.5em; opacity:.8; -webkit-transition:.3s opacity ease-out; transition:.3s opacity ease-out;}

	.col_m_1__124927__ .item,
	.col_m_2__124927__ .item2n,
	.col_m_3__124927__ .item3n,
	.col_m_4__124927__ .item4n {clear:none;}

	.col_t_1__124927__ .item {width:100%;}
	.col_t_2__124927__ .item {width:50%;}
	.col_t_3__124927__ .item {width:33.3333%;}
	.col_t_4__124927__ .item {width:25%;}
	.col_t_5__124927__ .item {width:20%;}
	.col_t_6__124927__ .item {width:16.6666%;}
	.col_t_1__124927__ .item,
	.col_t_2__124927__ .item2n,
	.col_t_3__124927__ .item3n,
	.col_t_4__124927__ .item4n,
	.col_t_5__124927__ .item5n,
	.col_t_6__124927__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__124927__ .item a:before,
	.img_tile__124927__ .item a:after,
	.img_tile__124927__ .figure:before,
	.img_tile__124927__ .figure:after {content:''; position:absolute; z-index:100; -webkit-box-sizing:content-box; box-sizing:content-box; -webkit-transition: all .4s; transition: all .4s; -webkit-transition-delay:0s; transition-delay:0s;}
	.img_tile__124927__ .item a:before {
		left:0; top:0; height:4px; right:100%;
		background: -webkit-gradient(linear, left top, right top, from(#6dcff6), to(#e7eb51));
		background: linear-gradient(to right, #6dcff6, #e7eb51);
	}
	.img_tile__124927__ .item a:after {
		top:0; right:0; width:4px; bottom:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#e7eb51), to(#f49ac1));
		background: linear-gradient(#e7eb51, #f49ac1);
	}
	.img_tile__124927__ .figure:before {
		right:0; bottom:0; height:4px; left:100%;
		background: -webkit-gradient(linear, left top, right top, from(#e7eb51), to(#f49ac1));
		background: linear-gradient(to right, #e7eb51, #f49ac1);
	}
	.img_tile__124927__ .figure:after {
		bottom:0; left:0; width:4px; top:100%;
		background: -webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#e7eb51));
		background: linear-gradient(#6dcff6, #e7eb51);
	}
	.img_tile__124927__ .figure img {-webkit-transition: all ease 1s; transition: all ease 1s;}

	.img_tile__124927__ .item a:hover:before,
	.img_tile__124927__ .item a:hover:after,
	.img_tile__124927__ .item a:hover .figure:before,
	.img_tile__124927__ .item a:hover .figure:after {-webkit-transition: all .2s; transition: all .2s; -webkit-transition-delay:0s; transition-delay:0s;}

	.img_tile__124927__ .item a:hover:before {right:0;}
	.img_tile__124927__ .item a:hover:after {bottom:0;-webkit-transition-delay:.2s; transition-delay:.2s;}
	.img_tile__124927__ .item a:hover .figure:before {left:0;-webkit-transition-delay:.4s; transition-delay:.4s;}
	.img_tile__124927__ .item a:hover .figure:after {top:0;-webkit-transition-delay:.6s; transition-delay:.6s;}
	.img_tile__124927__ .item a:hover .figure img {-webkit-transform:scale(1.1,1.1);transform:scale(1.1,1.1);}

	.img_tile__124927__ .caption .caption_cell > span.content:before {width:40px;}
	.img_tile__124927__ .caption .caption_cell > span.btn_more {position:absolute; right:50px; bottom:50px; margin-top:0; width:40px; height:40px;}
	.img_tile__124927__ .caption .caption_cell > span.btn_more:before {width:19px; height:1px; margin:0 0 0 -9px;}
	.img_tile__124927__ .caption .caption_cell > span.btn_more:after {width:1px; height:19px; margin:-9px 0 0 0;}

	.img_tile__124927__ .item:hover > div:before {opacity:.3;}
	.img_tile__124927__ .item:hover .caption .caption_cell > span.content {opacity:.9;}
	.img_tile__124927__ .item:hover .caption .caption_cell > span.content:before {opacity:.9;}

	.text_sml__124927__ .caption .caption_cell > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__124927__ .caption .caption_cell > span.content {font-size:14px; line-height:1.6em;}
	.text_med__124927__ .caption .caption_cell > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__124927__ .caption .caption_cell > span.content {font-size:15px; line-height:1.6em;}
	.text_big__124927__ .caption .caption_cell > span.subject {font-size:22px; line-height:1.4em;}
	.text_big__124927__ .caption .caption_cell > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__124927__ .item,
	.col_t_2__124927__ .item2n,
	.col_t_3__124927__ .item3n,
	.col_t_4__124927__ .item4n,
	.col_t_5__124927__ .item5n,
	.col_t_6__124927__ .item6n {clear:none;}

	.col_pc_1__124927__ .item {width:100%;}
	.col_pc_2__124927__ .item {width:50%;}
	.col_pc_3__124927__ .item {width:33.3333%;}
	.col_pc_4__124927__ .item {width:25%;}
	.col_pc_5__124927__ .item {width:20%;}
	.col_pc_6__124927__ .item {width:16.6666%;}
	.col_pc_1__124927__ .item,
	.col_pc_2__124927__ .item2n,
	.col_pc_3__124927__ .item3n,
	.col_pc_4__124927__ .item4n,
	.col_pc_5__124927__ .item5n,
	.col_pc_6__124927__ .item6n {clear:both;}
}

@media (min-width:1300px){
	.text_big__124927__ .caption .caption_cell > span.subject {font-size:26px; line-height:1.4em;}
	.text_big__124927__ .caption .caption_cell > span.content {font-size:18px; line-height:1.6em;}
}

/*     124909 : 한줄 텍스트      */
.text__124909__ {display:inline-block;vertical-align:top;}
.text__124909__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #373334;}
.text__124909__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__124909__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d74339;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__124909__ .text_inner {width:140px;height:140px;}
	.text__124909__ .text_cont p {font-size:15px}
}

/*     124910 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__124910__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__124910__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.4em}
.text_list__124910__ ul li:first-child {margin-top:0}
.text_list__124910__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__124910__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__124910__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__124910__.s_size_75 ul li span {padding-right:.3em;font-size:.75em}
.text_list__124910__.s_size_100 ul li span {padding-right:.3em;font-size:1em}
.text_list__124910__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em}
.text_list__124910__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__124910__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__124910__ ul li {font-size:14px}
}

/*     124911 : 한줄 텍스트      */
.text__124911__ {display:inline-block;vertical-align:top;}
.text__124911__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #373334;}
.text__124911__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__124911__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d74339;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__124911__ .text_inner {width:140px;height:140px;}
	.text__124911__ .text_cont p {font-size:15px}
}

/*     124912 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__124912__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__124912__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.4em}
.text_list__124912__ ul li:first-child {margin-top:0}
.text_list__124912__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__124912__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__124912__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__124912__.s_size_75 ul li span {padding-right:.3em;font-size:.75em}
.text_list__124912__.s_size_100 ul li span {padding-right:.3em;font-size:1em}
.text_list__124912__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em}
.text_list__124912__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__124912__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__124912__ ul li {font-size:14px}
}

/*     124913 : 한줄 텍스트      */
.text__124913__ {display:inline-block;vertical-align:top;}
.text__124913__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #373334;}
.text__124913__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__124913__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d74339;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__124913__ .text_inner {width:140px;height:140px;}
	.text__124913__ .text_cont p {font-size:15px}
}

/*     124914 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__124914__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__124914__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.4em}
.text_list__124914__ ul li:first-child {margin-top:0}
.text_list__124914__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__124914__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__124914__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__124914__.s_size_75 ul li span {padding-right:.3em;font-size:.75em}
.text_list__124914__.s_size_100 ul li span {padding-right:.3em;font-size:1em}
.text_list__124914__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em}
.text_list__124914__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__124914__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__124914__ ul li {font-size:14px}
}

/*     125040 : 타이틀 텍스트      */
.title__125040__ {font-size:0}
.title__125040__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.3em;
}
.title__125040__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125040__.style_top p {padding-top:10px}
.title__125040__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__125040__.style_right p {padding-right:14px}
.title__125040__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__125040__.style_bottom p {padding-bottom:12px}
.title__125040__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__125040__.style_left p {padding-left:14px}
.title__125040__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__125040__.style_circle1 p {padding-left:18px}
.title__125040__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125040__.style_circle2 p {padding-left:18px}
.title__125040__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125040__ p {font-size:36px}
	.title__125040__.style_top p:before {width:36px}
	.title__125040__.style_right p:before {height:36px}
	.title__125040__.style_bottom p:before {width:36px}
	.title__125040__.style_left p:before {height:36px}
}

/*     125041 : 장문 텍스트      */
.textarea__125041__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__125041__ p {font-size:14px}
}

/*     124907 : 타이틀      */
.title__124907__ {}
.title__124907__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__124907__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__124907__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__124907__ p {font-size:22px}
	.title__124907__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__124907__ p {font-size:36px}
	.title__124907__ p span {padding:0 30px}
}

/*     124908 : 이미지 (비율형)      */
.img_ratio__124908__ {max-width:100%;vertical-align:top}
.img_ratio__124908__ * {box-sizing:border-box}
.img_ratio__124908__ a {display:block;vertical-align:top}
.img_ratio__124908__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__124908__ img {width:auto}
}

